<!DOCTYPE html>
<html>
<head>
	<title>Portfolio</title>
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap" rel="stylesheet">
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
		<!-- Disable Viewport zooming -->
	<meta name="viewport" content="width=device-width, initial-scale1.0, maximum-scale=1.0">

		<!-- fontawesome -->
	<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">


</head>

<body>

	<div class="video_div">
		<video autoplay muted loop id="myVideo">
		 	 <source src="assets/videos/laptop.mp4" type="video/mp4">
		</video>
	</div>

	

			<header>
				<div>
					<div class="logo">
						<img src="assets/images/logo3.png">
					</div>
					
						<h1>Hi, I'm Fernae. I design & build websites</h1>
						
							<h4>Learn more about what I do</h4>
							<a href="#projects">
								<img src="assets/images/arrow.png" id="arrow">
							</a>
						
						

					
				</div>
			</header>
			<nav class="navbar">
				<div>	
					<ul>
						<li>
							<a href="#">
								<button class="btn">Home</button>
							</a>
						</li>
						<li>
							<a href="#about_me">
								<button class="btn">About me</button>
							</a>
						</li>
						<li>
							<a href="#projects">
								<button class="btn">Projects</button>
							</a>	
						</li>
						<li>
							<a href="#skills">
								<button class="btn">Skills</button>
							</a>
						</li>
						<li>
							<a href="#contact_me">
								<button class="btn">Contact</button>
							</a>
						</li>
					</ul>
				</div>
			</nav>
		<section class="about_me" id="about_me">
			<div>
				<div class="left">
					
					<div class="card">
						<div class="front">
							<img src="assets/images/profile.jpg" class="profile" alt="">
						</div>
					
					</div>
				</div>

				<div class="right">
	
					<div class="right-top">
					<h3>"In some ways, programming is like painting. You start with a blank canvas and certain basic raw materials. You use a combination of science, art, and craft to determine what to do with them."</h3>
					</div>

				<div class="right-bottom">
					<ul class="social-media">
						<li>
							<a href="https://www.facebook.com/fernae.rillera" target="_blank" class="center">
								<span></span>
								<span></span>
								<span></span>
								<span></span>
								<i class="fa fa-facebook" aria-hidden="true"></i>
							</a >
						</li>
						<li>
							<a href="https://www.instagram.com/fernaerillera/?hl=en"  target="_blank" class="center">
								<span></span>
								<span></span>
								<span></span>
								<span></span>
								<i class="fa fa-instagram" aria-hidden="true"></i>
							</a>
						</li>
						<li>
							<a href="https://mail.google.com/mail/?view=cm&fs=1&tf=1&to=fernae.rillera@gmail.com" target="_blank" class="center">
								<span></span>
								<span></span>
								<span></span>
								<span></span>
								<i class="fa fa-google-plus" aria-hidden="true"></i>
							</a>
						</li>
						<li>
							<a href="https://www.linkedin.com/in/fernae-rillera-a46682180/" target="_blank" class="center">
								<span></span>
								<span></span>
								<span></span>
								<span></span>
								<i class="fa fa-linkedin" aria-hidden="true"></i>
							</a>
						</li>
					</ul>
				</div>




				</div>
			</div>	
		
	</section>

	<section class="timeline1">
		<div class="timeline">
			<ul>
				<li>
					<div class="content">
						
							
						<h3>Zuitt Coding Bootcamp</h3>
						<p>As a student of Zuitt Coding Bootcamp, it helps me reach my goal as a full-stack web developer. It focuses on creating functional and mobile responsive websites with database and hosting it live.</p>
						
						
					</div>
					<div class="time">
						<h4>January 2020</h4>
					</div>
				</li>
				<li>
					<div class="content">
						<h3>RE/MAX Cross Realty</h3>
						<p>As a Managing Partner of RE/MAX Cross Realty, a team of enterprising experts ready to tap the booming Philippine economy and its thriving real estate industry. Helping our client buy, sell, lease properties and help them achieve capital appreciation and passive income from the property investment options that we offer.</p>
					</div>
					<div class="time">
						<h4>March 2019</h4>
					</div>
				</li>
				<li>
					<div class="content">
						<h3>Cross Realty and Documentation Services</h3>
						<p>An IT Specialist handling 20 computer systems insuring the best performance of each with maintenance, checkup and upgrades if necessary. Cross Realty is focused on providing  Property Management services with the highest levels of customer satisfaction, doing everything we can to meet client's expectations.</p>
					</div>
					<div class="time">
						<h4>August 2016</h4>
					</div>
				</li>
				<li>
					<div class="content">
						<h3>Bachelor of Science in Information Technology</h3>
						<p>Pamantasan ng Lungsod ng Marikina undergraduate with a degree of BSIT. Primarily focused on subjects such as computer hardwares, softwares, databases, and networking</p>
					</div>
					<div class="time">
						<h4>March 2016</h4>
					</div>
				</li>
				<div class="timeline-line"></div>
			</ul>
		</div>





		
	</section>

	<section class="projects" id="projects">
			<div class="cs">
				<div class="cs1-left"></div>
				<div class="cs1-right">
					<div>
						<h2>Company Profile of RE/MAX Cross Realty</h2>
						<h4>A Single Page Static Website</h4>
					</div>
					<p>
						RE/MAX is an international brokarage firm with over 110,000 agents and provides a reach of more than 100 countries and territories.
					</p>
					<div id="cs1-btn">
						<div>
							<a href="https://fernae.rillera.gitlab.io/capstone1/" target="_blank">view project</a>
						</div>
						<div>
							<a href="https://gitlab.com/fernae.rillera/capstone1" target="_blank">view code</a>
						</div>
					</div>
					
						
				</div>
			</div>
			<div class="cs cs2">
				<div class="cs2-left"><div>
						<h2>PropertyKo</h2>
						<h4>Property Asset Management</h4>
					</div>
					<p>
						For our owners who needs management for their properties in order to track progress and keep data on cloud which can they can access online.
					</p>
					<div id="cs1-btn">
						<div>
							<a href="http://thawing-temple-45612.herokuapp.com/" target="_blank">view project</a>
						</div>
						<div>
							<a href="" target="_blank">view code</a>
						</div>
					</div>
				</div>
				<div class="cs2-right"></div>
			</div>
			<div class="cs">
				<div class="cs3-left">
					<h3>Coming Soon</h3>
					<div class="count">
						<div class="countd">
							<span id="days">00</span>
							DAYS
						</div>
						<div class="countd">
							<span id="hours">00</span>
							HOURS
						</div>
						<div class="countd">
							<span id="minutes">00</span>
							MINUTES
						</div>
						<div class="countd">
							<span id="seconds">00</span>
							SECONDS
						</div>
					</div>

				</div>
				<div class="cs3-right"><div>
						<h2>Gowns for Rent Manila by Damsel Makati</h2>
						<h4>A Booking System for Wedding Gowns with additional functionalities</h4>
					</div>
					<p>
						Has over 240,000 followers on Facebook and still growing. It is the first-ever best-rated bridal and couture shop. It is now considered the biggest and most extensive one-stop rental shop in Metro Manila with over 5,000 various items and designs.
					</p>
					<div id="cs1-btn">
						<div>
							<a href="" target="_blank">view project</a>
						</div>
						<div>
							<a href="" target="_blank">view code</a>
						</div>
					</div>
				</div>
			</div>
		
	</section>

	<div class="container" id="skills">
		<div class="row">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>		
		</div>
		<div class="row altline2">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon skill-logo">
				<div class="ps"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="react"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="lara"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="bs"></div>
			</div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>			
		</div>
		<div class="row line2">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon">
			</div>
			<div class="hexagon skill-logo">
				<div class="html"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="css"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="js"></div>
			</div>
			<div class="hexagon">
			</div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
		</div>
		<div class="row altline3">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon skill-logo">
				<div class="node"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="php"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="sql"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="git"></div>
			</div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
		</div>
		<div class="row line3">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon skill-logo">
				<div class="mongo"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="jq"></div>
			</div>
			<div class="hexagon skill-logo">
				<div class="ql"></div>
			</div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
		</div>
		<div class="row altline4">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
		</div>
		<div class="row line4">
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
			<div class="hexagon"></div>
		</div>
	</div>




	<section class="contact_me" id="contact_me">

		<div>
			<h1>Contact Me</h1>
			<div class="forms">
					<div>
						<form action="">
							<input type="text" name="Name" 
							placeholder=" Enter your name">
							<input type="email" name="email" 
							placeholder=" Enter your e-mail">
							<input type="number" name="number" 
							placeholder=" Enter your mobile number">
							<textarea type="text" name="comment"
							placeholder=" Enter your message"></textarea>
							<button class="btn-submit">Submit</button>
						</form>
					</div>
				</div>
		</div>
	</section>



<!-- <footer>
		<div class="social">
			<a href="https://www.linkedin.com/" target="_blank">
				<img src="assets/images/li.png">
			</a>
			<a href="https://www.facebook.com/fernae.rillera" target="_blank">
				<img src="assets/images/fb.png">
			</a>
			<a href="https://www.instagram.com/" target="_blank">
				<img src="assets/images/ig.png">
			</a>
			<a href="https://twitter.com/" target="_blank">
				<img src="assets/images/tw.png">
			</a>
		</div>
	</footer> -->



<script>
	
	let count = new Date("September 14, 2020 00:00:00").getTime();
	let x = setInterval(()=>{
		let now = new Date().getTime();
		let d = count - now;
		let days = Math.floor(d/(1000*60*60*24));
		let hours = Math.floor(d%(1000*60*60*24)/(1000*60*60));
		let minutes = Math.floor((d%(1000*60*60))/(1000*60));
		let seconds = Math.floor((d%(1000*60))/1000);

		document.getElementById('days').innerHTML = days;
		document.getElementById('hours').innerHTML = hours;
		document.getElementById('minutes').innerHTML = minutes;
		document.getElementById('seconds').innerHTML = seconds;

		if(d <=0){
			clearInterval(x);
		}
			},1000);
</script>

</body>


</html>